﻿body {
    background-image: url(/assets/images/headertop_bg.gif);
    background-repeat: repeat-x;
    background-color: #E2CFA8;
    font-family: Arial, sans-serif;
}

.container {
    width: 976px;
    margin: 0 auto;
}



.top_section,
.middle_section,
.bottom_section {
    width: 100%;
    clear: both;
}

.middle_section {
    padding-top: 20px;
}

html, body {
    margin: 0;
    font-family: Arial, sans-serif;
}

body.home {
    background-color: #E6C09E;
    background-image: url(/assets/images/home-background.png);
    background-repeat: repeat-x;
}

.main {
    position: relative;
    top: 200px;
    width: 997px;
    height: 330px;
    margin: 0 auto;
    padding-top: 35px;
}

.logo {
    margin-top: 30px;
    background-image: url(/assets/images/main_logo.png);
    background-repeat: no-repeat;
    float: left;
    width: 314px;
    height: 171px;
}

.contact {
    clear: both;
    text-align: right;
    padding-right: 40px;
    padding-top: 70px;
}

.buttons {
    float: left;
}

a {
    border: none;
}
